﻿/* ========== */
/* = 重置样式 = */
/* ========== */
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;text-decoration: none!important;}
:after,:before {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html { overflow-x:hidden; -webkit-text-size-adjust:none;/*cursor: url(/images/pc/home/hand_ico.ico),auto;*/}
body {min-width: 320px;font-size: 14px;color: #666;font-family: "SF Pro Display",Roboto,Noto,Arial,"PingFang SC","Hiragino Sans GB","Microsoft YaHei",sans-serif;-webkit-overflow-scrolling: touch;}
body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, b, small, u, i, center, dl, dt, dd, ol, ul, li,  sub, sup, tt, var, del, dfn,  ins, kbd, q, s, samp,  strike, applet, object, iframe, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, blockquote, pre, a, abbr, acronym, address, big, cite, code, mark, audio, video, input, textarea, select { margin:0; padding:0;}
ul,ol,li,dl{list-style: none;}
a,a:visited,a:active,a:hover,a:focus {text-decoration:none!important; outline:none;star: expression_r(this.onFocus=this.blur());}
a {color: #000;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
table { border-collapse: collapse; border-spacing: 0; }
/*全局清除浮动*/
.clear { clear:both}
.clearfix {zoom:1;}
.clearfix:after{clear:both;display:block;height:0;visibility:hidden;line-height:0;content:'\20';}
.bgFull{background-size: cover;background-position: center center;background-repeat: no-repeat;}
/*重置form表单样式*/
fieldset { border: 0!important;}
input, button, textarea, select { font-size:100%; outline:none; resize:none; font-family: "Microsoft Yahei",-apple-system,"PingFang SC","Helvetica Neue",STHeiti,Tahoma,Simsun,sans-serif;}
input[type="button"]{cursor:pointer; border:0}
input[type="submit"]{cursor:pointer; border:0}
input[type="reset"]{cursor:pointer; border:0}
input, textarea{-webkit-appearance:none;} 
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner{ border:none; padding:0; }
input::-webkit-input-placeholder, 
textarea::-webkit-input-placeholder { color: #999999;}
input:-moz-placeholder, 
textarea:-moz-placeholder { color: #999999;}
input::-moz-placeholder, 
textarea::-moz-placeholder { color: #999999;}
input:-ms-input-placeholder, 
textarea:-ms-input-placeholder { color: #999999;}
img {display: block;max-width: 100%;border: 0;margin: 0 auto;}
.vertical-center {display: block;max-width: 100%;max-height: 100%;position: absolute; margin: auto;top: 0;right: 0;bottom: 0;left: 0;}
.t2 { text-indent: 2em;}
em { font-style: normal;}
.overf {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.w1200 {width: 1200px;margin: 0 auto;}
.pc-block { display: block;}
.fangda {overflow: hidden;}
.transition {-webkit-transition: all ease .4s;-moz-transition: all ease .4s;-ms-transition: all ease .4s;-o-transition: all ease .4s;transition: all ease .4s;}
.b-shadow{-o-box-shadow:0 0 25px rgba(0,0,0,.08); -ms-box-shadow:0 0 25px rgba(0,0,0,.08);-moz-box-shadow:0 0 25px rgba(0,0,0,.08);-webkit-box-shadow:0 0 25px rgba(0,0,0,.08);box-shadow:0 0 25px rgba(0,0,0,.08);}
.img-vertical{ position: relative; width: 100%; overflow: hidden;} 
.img-vertical i{display: block;}
.img-vertical img{ display: block; width: 100%; max-height: 100%; position: absolute;  margin: auto; top: 0; right: 0;  left: 0;height: 100%}

/* ========== */
/* = PC 头部 = */
/* ========== */
.page-wrap{ padding-top: 120px; }
.pc-header{ position: fixed; top:0; left:0; width: 100%; background: #ffffff; color:#000; z-index: 999;}
.pc-header .top{ position: relative; z-index: 3;}
.pc-header .top:after{color: both;}
.pc-header .top .logo{ float: left; display: block;}
.pc-header .top .logo img{ float: left;}
.pc-header .top .logo div{ margin-top: 22px; float: left; margin-left: 15px; padding-left: 15px; border-left: 1px solid #F39700; font-size: 12px;}
.pc-header .top .logo div p{ margin-top: 4px; font-size:14px; color: #fff;}
.pc-header .right{ float: right;}
.pc-header .tel{ float: left; padding-right: 20px; line-height: 32px; font-size: 12px; position: relative;}
.pc-header .tel:after{ content: ""; position: absolute; top:50%; right:0; width: 1px; height: 16px; margin-top: -8px; background: rgba(238,238,238,.3);}
.pc-header .tel span{ margin-left:5px; font-size: 24px; color: #fff; font-weight: bold;}

.pc-header .nav ul{}
.pc-header .nav li{ float: left;   position: relative;margin-left: 1px;}
.pc-header .nav li>a{ display: block;line-height: 68px;height: 68px;padding: 0 15px;color: #000; text-align: center; position: relative;font-size: 18px;}
.pc-header .nav li>a:hover{background-color: #001031;}
.pc-header .nav li>a:before{ content: ""; position: absolute; top:-2px; left:0; width:0%; height: 1px; background: #F49B0F; -webkit-transition: all ease .4s;  -moz-transition: all ease .4s; -ms-transition: all ease .4s; -o-transition: all ease .4s; transition: all ease .4s;}
.pc-header .nav li.current>a,.pc-header .nav li:hover>a{background-color: #001031;color: #FFF;}
.pc-header .nav li:hover div{ display: block;}
.pc-header .nav li div{ display: none; position: absolute; top:68px; left:0; width:200px;  background: #FFF; text-align: center;padding:5px;box-shadow: 0px 3px 5px #e2e2e2;}
.pc-header .nav li div a{ display: block; line-height:68px; height: 68px; color: #000; font-size: 18px;}
.pc-header .nav li div a:hover{ background: #001031; color: #FFF;}
.pc-header .lp_zsrx{height: 30px;text-align: right;font-size: 16px;margin-bottom: 10px;}
.pc-header .lp_zsrx strong{font-size: 24px;}
/* ========== */
/* = PC 底部 = */
/*========== */
.pc-footer{ background:#221815; color:#FFFFFF; padding-bottom: 50px;}
.foot-share-bg{width: 100%; background: #221815; padding:20px 0;text-align: center;}
.foot-share{width: 100%; max-width: 1340px; min-width: 320px; margin: 0 auto; padding: 0 80px 0 70px; display: flex; /*justify-content: space-between;*/ align-items: center; color: #45A66B; font-size: 16px;}
.foot-share .foot-share-right { display: inline-block; vertical-align: middle;}
.foot-share .foot-share-right a{color: #45A66B; float: none; padding: 0; margin: 0; margin-left: 15px;display: inline-block; vertical-align: middle; width: 32px; height: 32px; border-radius: 50%; background:rgba(255,255,255,.1);}
.foot-share .foot-share-right .bds_weixin{ background-image:url(../images/ico_wx.png);}
.foot-share .foot-share-right .bds_tsina{background-image:url(../images/ico_sina.png);}
.foot-share .foot-share-right .bds_sqq{background-image:url(../images/ico_qq.png);}
.foot-share .foot-share-right .bds_qzone{background-image:url(../images/ico_space.png);}
.foot-share .foot-share-right a:hover{ background-color:rgba(83,83,83,1);}
.bd_weixin_popup{ box-sizing:content-box;}
.foot-content{display: flex; justify-content: space-between; padding-top: 50px;}
.foot-content .info-box,.foot-content .fnav,.foot-content .foot-links{width: 33.33%;}
.foot-content .foot-title{font-size: 18px; margin-bottom: 10px;}
.foot-content .foot-title span{border-bottom:1px solid #c3a662; height: 36px; display: inline-block;}
.foot-content .info-box{max-width: 360px;}
.foot-content .info-box p{letter-spacing:2px;}
.foot-content .info-box p small{font-size: 16px;}
.foot-content .info-box .foot-code{display: flex; width: 100%;}
.foot-content .info-box .foot-code dl{width: 38%; margin-right: 6%; text-align: center; margin-top: 20px;}
.foot-content .info-box .foot-code dl dt,.foot-content .info-box .foot-code dl img{width: 100%;}
.foot-content .info-box .foot-code dl dd{line-height: 40px; font-size: 15px;}
.foot-content .fnav{width: 34%;}
.foot-content .fnav .fnav-list{display: flex; flex-wrap: wrap; width: 100%; justify-content: space-between;}
.foot-content li{text-align: left; line-height: 30px;}
.foot-content li a,.foot-content a{color: #fff; font-size: 14px;}
.foot-content .foot-links{ max-width:438px; font-size: 12px;}
.foot{  border-top: 1px solid rgba(83,83,83,.3); padding: 35px 0; font-size: 12px;line-height: 24px; color: #888888;}
.foot .left{ float: left; position:relative; padding-left: 70px; width:60%;}
.foot .left em{ font-style: normal; position: absolute; top:0; left:0;line-height: 24px;}
.foot .left span{ margin: 0 15px;}
.foot a{ color: #888888; display: inline-block;}
.foot a:hover{ color: #cbcbcb;}
.foot .right{ float: right; max-width:40%; text-align: right;}
.foot-nav li a{display: block;color: #fff;font-size: 14px;line-height: 24px;}
.foot-nav li a:hover{font-weight: bold;color: #FFDB00;}
.foot-address,.foot-tel{line-height: 35px;margin-bottom: 5px;font-size: 14px;}
.foot-address img,.foot-tel img{float: left;margin-top: 7px;width: 20px}
.foot-li{padding: 5px;}
/* ========== */
/* = 预约开店通栏广告 = */
/* ========== */
.appointment-box{ height: 140px; background-image: url(../images/appointment_bg.jpg);}
.appointment-box .content{ padding-top: 50px; padding-left: 350px; position:relative;}
.appointment-box .content .text{ position: absolute; top:0; left:0; padding-top: 32px;}
.appointment-box .content .text h2{ font-size: 24px; color: #FFFFFF;}
.appointment-box .content .text p{ margin-top: 5px; color: #FFFFFF;}
.appointment-box .content .text em{ color: #ff0000;}
.appointment-box .content .text img{ margin:8px 0 0;}
.appointment-box .content .in{ float: left; margin-right:2%; width:36%; height:40px; line-height: 24px; font-size: 12px; background: #FFFFFF; border: none; padding: 8px 20px;}
.appointment-box .content .bt{ float:left; width: 24%; height:40px; line-height: 40px; background: #F39700; color: #FFFFFF; font-size: 12px; letter-spacing:1px;}
.appointment-box .content .bt:hover{ background: #F49B0F;}


/*浮动固定弹窗*/
.fuchuangBox{width: 80px;background-color: #fff;box-shadow: 0 0 4px #eee;position: fixed;right: 0px;bottom: 100px;z-index: 100;}
.fuchuangBox ul{list-style: none;padding: 0;border-radius: 4px;}
.fuchuangBox li{padding: 15px 0;text-align: center;font-size: 12px;position: relative;cursor: pointer;}
.fuchuangBox p.txt{color: #444;padding-top: 3px;}
.iconBox *{padding: 0;margin: 0 auto;}
.iconBox i{display: inline-block;vertical-align: middle;width: 48px;height: 48px;}
.iconBox i.tell{background: url(../images/fuchuang_tell.png) no-repeat;background-size: 48px 48px;}
.iconBox i.weixin{background: url(../images/fuchuang_weixin.png) no-repeat;background-size: 48px 48px;}
.iconBox i.email{background: url(../images/fuchuang_email.png) no-repeat;background-size: 48px 48px;}
.iconBox i.zaixianliuyan{background: url(../images/fuchuang_liuyan.png) no-repeat;background-size: 48px 48px;}
.hid_tel{display: none;right: 125px;height: 55px;line-height: 55px;border-radius: 4px;color: #484c61;width: 205px;text-align: center;background-color: #fff;position: absolute;top: 50%;margin-top: -27px;font-size: 14px;-webkit-box-shadow: 6px 0 19px rgba(0,0,0,0.09);box-shadow: 6px 0 19px rgba(0,0,0,0.09);-webkit-transition: .3s ease;-o-transition: .3s ease;transition: .3s ease;}
.hid_weixin{display: none;position: absolute;width: 115px;height: 115px;padding: 5px;background-color: #fff;right: 125px;top: 50%;margin-top: -70px;-webkit-box-shadow: 6px 0 29px rgba(0,0,0,0.09);box-shadow: 6px 0 29px rgba(0,0,0,0.09);}
.hid_weixin:after{content:'';width:0;height:0;border-top:8px solid transparent;border-bottom:8px solid transparent;border-left:10px solid #fff;position:absolute;right:-10px;top:50%;margin-top:-8px}
.hid_tel:after{content:'';width:0;height:0;border-top:8px solid transparent;border-bottom:8px solid transparent;border-left:10px solid #fff;position:absolute;right:-10px;top:50%;margin-top:-8px}
/**在线留言**/
#zaixianliuyan{display: none;position: fixed;border: 1px solid #ccc;background-color: #FFF;z-index: 9999;width:540px;box-shadow:1px 1px 10px 2px #ccc;padding:20px;text-align:center;top:40%;left:50%;margin:-100px 0 0 -270px;background:#fff;}
#zaixianliuyan .tit{font-size: 16px;text-align: left;padding: 10px 20px;position: relative;}
#zaixianliuyan .tit .closeIcon{background: url('../images/zxly_colose.png') no-repeat center;background-size: 100%;height: 32px;width: 32px;position: absolute;right: -10px;top: -10px;cursor: pointer;}
#zaixianliuyan .inputBox{margin: 20px 0;}
#zaixianliuyan .inputBox span{display: block;float: left;width: 20%;height: 36px;line-height: 36px;}
#zaixianliuyan .inputBox input{width: 215px;font-size: 16px;padding-left: 10px;border: 0px;margin-top: 1px;line-height: 37px;box-shadow: 0px 0px 4px 0px #999;border-radius: 6px;float: left;width: 80%;}
#zaixianliuyan .inputBox input[type='button']{background-color: #001031;font-size: 18px;box-shadow: 0 0 black;color: #FFF;letter-spacing: 50px;}